Subject: Re: Application for leave
From: Pritish Nandi <[email-masked]>
To: Bharat Bhattacharya <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, deeksha <[email-masked]>
Date: Tue, 8 Mar 2022 00:28:45 -0700 (MST)

Hi Bharat, 

Leaves need to be applied 1 week in advance. 

I am unable to entertain this request as we have already sent the roster for this week to the client. 

I can plan it for next week if you want. Let me know. 

If you have doubts you can call me anytime to discuss this further. 

Regards, 
Pritish 

From: "Bharat Bhattacharya" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Tuesday, March 8, 2022 1:31:40 AM 
Subject: Application for leave 

Greetings, 

I would like to ask for a day off on the 11th of this month for some personal reasons. 

You can contact me on my number and email in case of questions or clarifications during the period. I shall be reachable on my mobile number and email. I will be back in the office the next working day in the morning without fail. 

I hope you will acknowledge my application and process the same as earliest as possible. 

I apologize for any inconvenience caused due to my absence and hope that you will understand my situation. 

Best Regards 
Bharat Bhattacharya